@charset "utf-8";

body {
  font: 100%/1.6 "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	margin: 0px;
	color: #333;
	line-height: 25px;
	background-color: #F3F2E9;
	margin: 20px;
}

#wrapper {
	border: 1px #CAC7BD solid;
	background-color: #FFFFFF;
}


body { 
  text-align: center; 
}

#wrapper { 
  margin: 0 auto; 
  text-align: left; 
  margin-top:0px;
  padding-top:0px;

} 

#siteTitle  {
	background:url("/el-centro/site/portfolio/images/banner-bg.png") repeat-x #3b70a6;
	background-color: #3b70a6;
	height:100px;
}

#siteTitle h1 {
	margin:0px;
	padding:10px;
}
#siteTitle img {
	border:none;
}


#mainNav {
	list-style-type:none;
	background:url("/el-centro/site/portfolio/images/main-nav-background.png") repeat-x;
	margin:0px;
	padding-top:5px;
	padding-left:7px;
	height:37px;
}

#mainNav li{
	display:inline;
	}
	
#mainNav a{
	width:100%;
	padding:6px 15px 6px 13px;
	color:#4176ac;
	text-decoration:none;
	font-weight:bold;
	border-right:1px #999999 dotted;
	}
	
#mainNav a:hover	{
	color:#f2f4e0;
	background-color:#4d82b8;

	}
	
#content {
	padding-left: 20px;
	padding-right: 20px;
}

#content h2 {
	font-size:180%;
	border-bottom:solid 5px #f2f4e0 ;
	}

#content h3 {
	font-size:130%;
	border-bottom:solid 1px #cccccc ;
	}


#content a {
	color:#4176ac;
	padding:3px;
	padding-bottom:1px;
	text-decoration:none;
	border-bottom:1px dotted #4d82b8;
	}
	
#content a:hover {
	color:#4d82b8;
	background-color:#f2f4e0;
	text-decoration:none;
	padding:2px;
	border:1px dotted #4d82b8;
}	

#content a:visited {
	color:#000;
	padding:3px;
	padding-bottom:1px;
	text-decoration:none;
	border-bottom:1px solid #000;
}	
#content a img {
	border:none;
}

/**** Columns
*********************/

.2columns {
	text-align:center;
	margin:0px auto;

}

.leftColumn {
	float:left;
	width:45%;
	padding:20px;
	border-right:thin solid #f2f4e0 ;
	}
	
.rightColumn {
	float:right;
	width:45%;
	}	

.3columns{
	width:95%;
	
	margin-left: auto; 
	margin-right: auto; 
	padding-top:10px;
	text-align:center;

}
.firstColumn{
	margin-left:10px; 
	float: left; 
	width: 30%; 
	color:#666666; 
	padding-bottom:10px;
	border-right:thin solid #f2f4e0 ;
	margin-bottom:10px;
}

.secondColumn{
	float: left; 
	margin-left:20px;
	margin-right:30px;
	width: 30%;
	color:#666666; 
	padding-bottom:10px;
	border-right:thin solid #f2f4e0 ;
	margin-bottom:10px;
	padding-right:20px;
}

.thirdColumn{
	float:left; 

	width: 30%; 
	color:#666666; 
	padding-bottom:10px;	

	margin-bottom:10px;
}

.endcolumns {
	clear:both;
}	

#meebo {
	position:relative;
	float:right;
	width:260;
	padding:10px;
	margin-left:20px;
	margin-top:15px;
	}
	
#footer {
		background:url("/el-centro/site/portfolio/images/banner-bg.png") repeat-x #3b70a6;	

	padding-left:5px;
	color:#fff;
	font-size:80%;
	padding-top:5px;
	padding-bottom:5px;


}	

#footer a{
	color:#edeed7;
}	




 .code{
	border: thin solid  #4176ac;
	background-color:#ebebeb;
	margin:8px;
	margin-left: 20px;
	margin-right: 20px;
	padding: 5px;
	color: #000;
	font-family: Courier, monospace;
	}
	
.code a {
	font-weight:bold;
	color:#c00;
}

.code a:hover {
	font-weight:bold;
	color:#fff;
	background-color:#CC0000;
}




/* TABLES */
	.table1 {border: 2px solid #900;width:100%}
		.table1 td {background: #fff repeat-x 0 -1600px;padding:3px;border: 1px solid #900; vertical-align:top}
		.table1 th {text-align:left;border: 1px solid #fff}
		.table1 thead th {color:#fff;font-size:145%;background: #900 url("/el-centro/site/portfolio/images/sprites.gif") repeat-x 0 -1300px;padding: 10px 6px}
		.table1 tbody th {color:#fff;font-size:115%;background: #88b8db url("/el-centro/site/portfolio/images/sprites.gif") repeat-x 0 -1400px;padding: 6px}
		.table1 tbody th.sub {font-size:100%;color:#000;background: #efefef url("/el-centro/site/portfolio/images/sprites.gif") repeat-x 0 -1500px;padding: 6px}	
		#wrapper #header #siteTitle h1 {
	color: #FFF;
}


#content blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	font-style: italic;
	color: #4378AE;
}